[ScalabilityGroups]
sg.ResolutionQuality=71.000000
sg.ViewDistanceQuality=1
sg.AntiAliasingQuality=1
sg.ShadowQuality=1
sg.PostProcessQuality=1
sg.TextureQuality=1
sg.EffectsQuality=1
sg.FoliageQuality=1

[/Script/Engine.GameUserSettings]
bUseVSync=False
bUseDynamicResolution=False
ResolutionSizeX=1280
ResolutionSizeY=720
LastUserConfirmedResolutionSizeX=1280
LastUserConfirmedResolutionSizeY=720
WindowPosX=-1
WindowPosY=-1
FullscreenMode=2
LastConfirmedFullscreenMode=2
PreferredFullscreenMode=1
Version=5
AudioQualityLevel=0
LastConfirmedAudioQualityLevel=0
FrameRateLimit=0.000000
DesiredScreenWidth=1280
bUseDesiredScreenHeight=False
DesiredScreenHeight=720
LastUserConfirmedDesiredScreenWidth=1280
LastUserConfirmedDesiredScreenHeight=720
LastRecommendedScreenWidth=-1.000000
LastRecommendedScreenHeight=-1.000000
LastCPUBenchmarkResult=137.764389
LastGPUBenchmarkResult=38.246513
LastCPUBenchmarkSteps=123.882545
LastCPUBenchmarkSteps=147.018951
LastGPUBenchmarkSteps=76.503304
LastGPUBenchmarkSteps=21.418169
LastGPUBenchmarkSteps=39.339153
LastGPUBenchmarkSteps=31.304302
LastGPUBenchmarkSteps=22.389936
LastGPUBenchmarkSteps=17.975044
LastGPUBenchmarkSteps=80.876930
LastGPUBenchmarkMultiplier=1.000000
bUseHDRDisplayOutput=False
HDRDisplayOutputNits=1000

[ShaderPipelineCache.CacheFile]
LastOpened=Myha_Gold_01


